Jump to content
Buy smart and save with discounts ×

Age Bracket Requirement 2.3.0

$18.00

   (0 reviews)

5 Screenshots

This plugin will require that members fill the birthday date on Register Screen and in their Profile.

  • New accounts only will be registered if they meet minimum age requirement.
  • Registered users won't be able to do anything else while didn't fill the date.

Settings:

  • Age bracket required
  • Groups that must fill the birthday date (registered members)
  • Message that will appear to the registered members (this is a translatable field, so you can type a different message per language).

What's New in Version 2.3.0   See changelog

Released

  • Fix birthday fields displaying in the Quick Registration form
  • Will not show the popup if the user has Alerted to view
  • Converted to an app to meet new marketplace rules (item 2.2.5)s

Instructions:

Simply install the application and it will take care of everything:

  • Will copy the settings
  • Will uninstall the plugin

User Feedback

You may only provide a review once you have downloaded the file.

There are no reviews to display.

Announcements

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.